.Header .PropertyContainer {
    overflow: visible;
 }

.GeneralLayout {
    height: 100%;
    margin: 0;
        max-width:100%;
    width: 100%;
}


.Header .PropertyContainer,
.NavBarTop .PropertyContainer,
.Middle  {

    min-width: 960px;
    margin: 0 auto;
    width: 960px;
}

.Header .PropertyContainer {
    padding:0;
}

.Header a:hover {
    color:#616161;
}

.Header {
    background: url("header_wol.jpg") no-repeat scroll 50% 0 transparent;

    height: 130px;
    margin: 0;
}

.NavBarLeft .PropertyContainer {padding-left:0;padding-right:0;width:180px;}

.Div .ContentArea { margin-left: 180px;}
#logo {height:76px;
    margin: 17px 0 0 -5px;}
.Div .Header .SizeContainer {
    float: none;
    height:121px;}
.NavBarTop .PropertyContainer {background:none;}


#footerContainer {
    background-color: #EEEEEE;
    border-top: 1px solid #8DA4B7;
}
#bottom-wrapper {
    background: url("bottom-bg.png") repeat-x scroll 0 0 #EFEFEF;
    color: #515151;
    line-height: 22px;
    padding: 20px 0 100px;

}
.region-bottom {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
#bottom-wrapper .region-bottom .block {
    float: left;
    width: 25%;
}
.Footer .NavBarElement0,
.Footer .NavBarElement1  {display:block !important;margin:0 !important;}
.Footer .PropertyContainer {height:auto; padding:0;font-size:12px;}
.Footer a {
    color: #616161;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

#bottom-wrapper {
    color: #515151;
    line-height: 22px;
}
#bottom-wrapper .region-bottom ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#bottom-wrapper .region-bottom ul li {
    list-style-image: none !important;
    list-style-type: none !important;
    margin-bottom: 5px;
}
#bottom-wrapper .region-bottom h2 {
    color: #FFFFFF;
    font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight:normal;
}
#bottom-wrapper .region-bottom .block {
    float: left;
    width: 25%;
}
.social-bottom .fb a, .social-bottom .twitter a, .social-bottom .yt a, .social-bottom .rss a {
    background: url("social.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 28px;
    margin-bottom: 10px;
    text-indent: 36px;
}
.social-bottom .fb a {
}
.social-bottom .fb a:hover {
    background-position: 0 -107px;
}
.social-bottom .twitter a {
    background-position: 0 -36px;
}
.social-bottom .twitter a:hover {
    background-position: 0 -143px;
}
.social-bottom .rss a {
    background-position: 0 -72px;
}
.social-bottom .rss a:hover {
    background-position: 0 -179px;
}
.social-bottom .yt a {
    background-position: 0 -217px;
}
.social-bottom .yt a:hover {
    background-position: 0 -257px;
}
.Div .Footer .SizeContainer {
    text-align: left;
}

a:hover {text-decoration:none !important;}
#navigation ul#nice-menu-1 > li.active-trail > a {
    color: #FFFFFF;
}




/**/
.NavBarLeft {

    border: 0 none;
    clear: both;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 180px;
}


.ContextBox.CategoriesBox.NavBarElement0 .ContextBoxBody,
.ContextBox.CategoriesBox.NavBarElement1 .ContextBoxBody {
    padding-left: 0;
    padding-right: 0;
}
.ContextBox.CategoriesBox.NavBarElement0 li,
.ContextBox.CategoriesBox.NavBarElement1 li {
    background-image: url("bg-navi-punkte.png");
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 8px;
    text-shadow: 1px 1px #FFFFFF;
    width: 180px;
}
.ContextBox.CategoriesBox.NavBarElement0 ul ul li,
.ContextBox.CategoriesBox.NavBarElement1 ul ul li {
    background-image: none;
    line-height: 15px;
}
.NavBarLeft a {
    color: #333333;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.NavBarLeft .ActiveNode, .NavBarLeft a:hover {
    color: #333333;
    font-style: normal;
    font-weight: bold;
text-decoration: none;
}

.ListItemCategory .Links h3,
.TestShopAlert {display:none}


.ListItemCategory .ImageArea {
    margin: 0;
 }

 .ListItemCategory {
    padding: 12px 17px 6px;
    margin:0;
 }


.ListItemCategoryTable tr td .ListItemCategory {border: 1px solid #fff; min-height:126px;}
.ListItemCategoryTable tr td .ListItemCategory:hover {border: 1px solid #d9d9d9;}


.ListItemCategoryTable tr td {padding:0;}

.ListItemCategory .ImageArea {}


.ListItemCategory .InfoArea h3 a {
    text-shadow: 0 1px 0 #eee;
    margin-left:5px;
    font-size:13px;
}

/*
.ListItemCategoryTable tr td:hover {border: 1px solid #d9d9d9;}
*/
.SlimHotDeal {
    background: none repeat scroll 0 0 #e0e0e0 !important;
    border-radius:5px;
    height: 190px;
 }
.SlimHotDealFoot {

    height: 94px;
 }
 .SlimHotDeal .ImageArea {height: 75px;}
.SlimHotDealFoot {position:relative;}
.SlimHotDealFoot .Price {bottom:5px;position: absolute;}
.SlimHotDealFoot .InfoArea {white-space: normal;width: 100px;}

.SlimHotDealFoot .Price, .HotDealFoot .Price {
    color: #333 !important;
}

.jstree ins {
    cursor: pointer;
    height: 10px;
    left: 0;
    padding: 1px;
    position: relative;
    top: 0;
    width: 10px;
}

.ContextBox.CategoriesBox.NavBarElement0 li, .ContextBox.CategoriesBox.NavBarElement1 li {

    background-position: 0 bottom;
 }

 .Header .ContextBox {

    margin: 0 0 0;
 }


 .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

 .clearfix:before,.clearfix:after ,.Footer .PropertyContainer:before,.Footer .PropertyContainer:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}


 .Footer .NavigationText {float:none}

 .Header {

    position: relative;
    z-index: 500;
 }

.jstree-open {background:none !important; }

.ep-uiSlideshow-popup-controlLeft, .ep-uiSlideshow-popup-controlRight {
    width: 40%;
 }

 #neuheiten {font-size:18px;color:#333}
 
 .ep-uiSlides-ctrlPrev, .ep-uiSlides-ctrlNext {

width: 10%;

}
#navigation {
margin-top: 10px;
}


/*
++++
https://sage-shop.com/WebRoot/Sage/Shops/WatercooleK/MediaGallery/bp_h.jpg
++++
*/

#MultiCheckout .Header {
    background:url("https://sage-shop.com/WebRoot/Sage/Shops/WatercooleK/MediaGallery/bp_h.jpg") no-repeat scroll 0 0 transparent !important;
    padding: 20px 20px 40px;
}

.Continue {
    bottom: 45px;
}

.FooterText {
    background: url("https://sage-shop.com/WebRoot/Sage/Shops/WatercooleK/MediaGallery/bp_f.png") repeat scroll 0 0 transparent;
}

.SearchForm.vertical-search > input {
    max-width: 136px;
}

table.HorizontalDisplay .PercentWidth40 {width:25%}